# Generated by Django 2.1.1 on 2018-10-04 05:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('nabhsite', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwals',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30)),
                ('tipe', models.CharField(max_length=30)),
                ('tanggal', models.DateField(default=django.utils.timezone.now, max_length=30)),
                ('waktu', models.TimeField(default=django.utils.timezone.now, max_length=30)),
                ('tempat', models.CharField(max_length=30)),
            ],
        ),
        migrations.DeleteModel(
            name='Person',
        ),
    ]
